
/* display none until init */
.product-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
#column-left .product-carousel, #column-right .product-carousel { display:block;}
#column-left .customNavigation, #column-right .customNavigation { display:block;}

#column-left .banners-slider-carousel .customNavigation,
#column-right .banners-slider-carousel .customNavigation{ display:block;}

.product-carousel .slider-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
	-webkit-perspective: 1000;
}
.banners-slider-carousel .product-carousel .slider-wrapper-outer{margin:5px 0;}

.product-carousel .slider-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
	float:left;
}
.product-carousel .slider-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.product-carousel .slider-item{
	float: left;
}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{
	cursor: pointer;
}
.slider-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: transparent;
}

/* mouse grab icon */
 
.grabbing { 
    cursor:url("../../image/megnor/grabbing.png") 8 8, move;
}


/* fix */
.product-carousel  .slider-wrapper,
.product-carousel  .slider-item{
	
}
.customNavigation    { text-align: center; position:relative;width:100%}
.customNavigation a{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color:transparent;
	display: block;
    float: right;
    height: 30px;
    position: absolute;
    top: -52px;
    width: 30px;


}
#testimonialblock .customNavigation a, #testimonialblog .customNavigation a{width:11px; height:18px;}
.customNavigation a.prev {
  	background: url("../../image/megnor/sprite.png") no-repeat scroll 0px 0px  transparent;
    right:15px;
}
#testimonialblock .customNavigation a.prev{
	background: url(../../image/megnor/blog_arrow.png) no-repeat scroll 0px -69px transparent;
	right:25px;
	top:-30px;}
	
#testimonialblock .customNavigation a.prev:hover{
	background: url(../../image/megnor/blog_arrow.png) no-repeat scroll 0px 1px transparent;
	}
#testimonialblock .customNavigation a.next{
	background: url(../../image/megnor/blog_arrow.png) no-repeat scroll 0px -104px transparent;
	right:10px;
	top:-30px}
	
#testimonialblock .customNavigation a.next:hover{
	background: url(../../image/megnor/blog_arrow.png) no-repeat scroll 0px -34px transparent;
	}
	
#testimonialblog .customNavigation a.prev{
	background: url(../../image/megnor/blog_arrow.png) no-repeat scroll 0px -69px transparent;
	right:25px;
	top:-30px;}
	
#testimonialblog .customNavigation a.prev:hover{
	background: url(../../image/megnor/blog_arrow.png) no-repeat scroll 0px 1px transparent;
	}
#testimonialblog .customNavigation a.next{
	background: url(../../image/megnor/blog_arrow.png) no-repeat scroll 0px -104px transparent;
	right:10px;
	top:-30px}
	
#testimonialblog .customNavigation a.next:hover{
	background: url(../../image/megnor/blog_arrow.png) no-repeat scroll 0px -34px transparent;
	}
	
	
.customNavigation a.prev:hover 	{ background-position: 0px -31px; text-decoration:none;}
.customNavigation a.next {
	background: url("../../image/megnor/sprite.png") no-repeat scroll -31px 0px transparent;
    right:-12px;
}
.customNavigation a.next:hover 	{ background-position: -31px -31px; text-decoration:none;}
.related-products .customNavigation a.prev {right:28px;}
.related-products .customNavigation a.next{right:0px;}
.banners-slider-carousel .product-carousel{  width:auto; margin:0 15px; }
.banners-slider-carousel .customNavigation a.prev {
  	background:url(../../image/megnor/brand_logos_arrow.png) no-repeat scroll 0px 0px transparent;
    left:0px;
	top:37px;
	z-index:999;  
	 
	cursor:pointer;
}
.banners-slider-carousel .customNavigation a.prev:hover 	{ background-position: 0px -71px; text-decoration:none; z-index:999;}
.banners-slider-carousel .customNavigation a.next {
	background:url(../../image/megnor/brand_logos_arrow.png) no-repeat scroll 0px -35px transparent;
    right:-19px;
	top:37px;
	cursor:pointer;
	z-index:999; 
}
.banners-slider-carousel .customNavigation a.next:hover 	{ background-position: 0px -106px; text-decoration:none; z-index:999;}


.product-info .product-image .customNavigation    { text-align: center; position:absolute; width:100%; z-index:9;}
.product-info .product-image .customNavigation a{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: transparent;
	display: block;
    float: right;
    height: 20px;
    position: absolute;
    top: -34px;
    width: 16px;
}

.product-info .product-image .customNavigation a.prev {
  	background: url("../../image/megnor/sprite.png") no-repeat scroll -42px -290px transparent;
    left:-3px;
	top:37px;
	opacity:0;
}
.product-info .product-image .additional-carousel:hover .customNavigation a.prev{opacity:1; }
.product-info .product-image .additional-carousel:hover .customNavigation a.next{opacity:1; }
.product-info .product-image .customNavigation a.prev:hover 	{ background-position: -42px -320px; text-decoration:none;}
.product-info .product-image .customNavigation a.next {
	background: url("../../image/megnor/sprite.png") no-repeat scroll -42px -350px transparent;
	right:3px;
	top:37px;
	opacity:0;
}
.product-info .product-image .customNavigation a.next:hover 	{ background-position: -42px -380px; text-decoration:none;}

/*.related-products .customNavigation{ width:97%;}
.related-products .customNavigation a.prev {
  	background: url("../../image/megnor/sprite.png") no-repeat scroll -204px 2px transparent;
    right:25px;
	top:-20px;
}
.related-products .customNavigation a.prev:hover 	{ background-position: -204px -27px; text-decoration:none;}
.related-products .customNavigation a.next {
	background: url("../../image/megnor/sprite.png") no-repeat scroll -234px 2px transparent;
	right:0px;
	top:-20px;
}
.related-products .customNavigation a.next:hover 	{ background-position: -234px -27px; text-decoration:none;}
*/
